/*layout styles specific to general web pages */
/*reusable classes for use an all web pages */
.red {color: #C00}

a {
	color:#07D; 
	text-decoration: none;
	}
a:visited {
	color: #044c99
	}
a:hover, a:active {
	color: #c01; 
	text-decoration: underline}	
a img {
	border: none
	}
fieldset {
	margin-top: 15px
	}
fieldset legend {
	font-size: 16px; 
	font-weight: bold;
	margin-bottom: 8px;
	}
fieldset fieldset {
	margin-bottom: 15px;
	border: 0; padding:0
	}
fieldset fieldset legend {
	font-size: 14px; 
	font-weight: normal;
	}
figure {
    display: table;
    width: 1px; 
	padding: 10px;
	border: 1px solid #ccc;
	margin: 11px 10px 5px;
	}
figcaption {
    display: table-row;
	}
figure img {
	display: table-cell;
    margin-bottom: 8px;
	}
input, textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	}
.indent {
	margin-left: 3em
	}
.imgRight {
	margin: 5px 0 5px 10px;
	float: right;
	}
.imgLeft {
	margin: 5px 10px 5px 0;
	float:left;
	}

.borderDark {
	border: solid 1px #666; 
	padding: 8px; 
	margin: 8px;
	}
	
/* Dark Table Styles */

table.darkTable, table.darkTablePlain, table.darkTableTopless {
	border-collapse: collapse; 
	border-spacing: 0
	}
table.darkTableShade tr:first-child td, table.darkTablePlain tr:first-child td, table.darkTable tr:first-child td, table.darkTableBoxed tr:first-child td, table.darkTableBoxed th {
	border: 1px solid #c8c8c8; 
	font-weight: bold; 
	background-color: #666; 
	color: #fff;
	}
table.darkTable tr:nth-child(even)  {
	background-color: #eee;
	}
table.darkTableTopless tr:nth-child(odd)   {
	background-color: #eee;
	}
table.darkTableBoxed td, table.darkTableBoxed th, table.darkTableChart td  {
	border: 1px solid #999; 
	padding: 10px; 
	margin: 1px
	}
table.darkTablePlain td {
	border-bottom: 1px solid #999; 
	padding: 10px; 
	margin: 0;
	}
table.darkTable td, table.darkTableTopless td {
	padding: 10px; 
	margin: 0
	}
table.darkTableShade td {
	padding: 10px; 
	margin: 1px;
	background-color: #eee;
	}
td.tableRow, tr.tableRow td { 
	border-bottom: 1px solid #999;
	}
td.tableHeader, tr.tableHeader td { 
	font-weight: bold; 
	background-color:#666; 
	color:#fff;
	} 
.darkTable td.tableHeader, .darkTable tr.tableHeader td { 
	font-weight: bold; 
	background-color:#666; 
	color:#fff;
	} 
.shade {
	background-color:#eee;
	} 
.border {
	border: 1px #ccc solid;
	}

.clear {
	clear: both;
	}
th {
	text-align: left
	}

p.mlaCitation {
	margin-left: 3em; text-indent: -3em;
	} /*MLA Citation style with hanging indent*/

body {
	font-family: arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	color: #222;
	background-color:#eee;
	 }

#topnav, #footer, #contentwrapper, #title, #sitetitle, #subfooter, #banner {
	 max-width: 1120px;
	 min-width: 800px; 
	 margin: auto;
	 } 
#footer {
	height: 35px; 
	color:#fff;
	background-color: #000;
	}	
#subfootersection  {
	color: #fff;
	}
#banner img#sitelogo {
	float: right; 
	display: none
	}	
#banner img#homelink {
	 float: left; 
	 width: 150px; 
	 height: 120px; 
	 border: 0; 
	 display: inline-block;
	 }
#bannersection {
	height: 120px;
	}
#banner {
	height: 120px;
	text-align:right;
	background-color: #c01;
	}
#googleform {
	float: right; 
	padding: 5px 15px 0 0 
	}		
#q {
	width: 10em; 
	height: 1.1em;
	border: 1px solid #ccc
	}
#title, #sitetitle {
	background-image: url('/brand/red/graphics/whitelogo.png'); 
	height: 120px; 
	background-repeat:no-repeat; 
	background-position: 15px 14px ;

	}
#breadcrumbs {
	font-size: 11px;
	padding: 14px 0px 15px 15px;
	}	
#contentwrapper {
	max-width: 1120px; 
	min-width: 800px; 
	margin: auto; 
	background-color: #fff;
	}
#contentcolumn {
	margin-left: 330px; 
	padding: 0 0 45px 0;
	background-color: #fff;
	}
#content {
	font-size: 13px;
	line-height: 18px;
	margin-right: 25px;
	}	  
#content h1 { 
	font-size: 32px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	margin-top:0; 
	line-height: 36px; 
	color:#c01; 
	font-weight: normal;
	}
#content h1 strong, #content h1 b {
	font-weight: normal;
	}	
#content h2 { 
	padding-top: 12px;
	font-size: 22px;  
	font-family: Georgia, "Times New Roman", Times, serif; 
	line-height: 26px; 
	margin: 40px 0 10px 0;
	border-top: 1px solid #CCC;
	}
#content h1+h2 {
	border:none; 
	padding-top: 0;
	}
#content h3 { 
	font-size: 18px;  
	margin: 25px 0 8px 0; 
	font-family: Georgia, "Times New Roman", Times, serif;  
	color: #444;
	} 
#content h4 { 
	font-size: 16px;  
	margin-bottom: 0;
	line-height: 28px;
	}
#content h5 { 
	font-size: 14px;  
	margin-bottom: 0; 
	color: #666;
	}
#content ul, #content ol {
	margin-top: 5px
	}
#content li {
	padding: 3px;
	}
#content p {
	margin-top: 0; 
	line-height: 23px;
	}
#content table+p {
	margin-top: 15px
	}
#content table+h4, #content table+h3 {
	margin-top: 30px
	}
#content h1[align*="center"], #content h2[align*="center"] { 
	text-align: left
	}
#content p + ul, #content p + ol {
	margin-top: -7px; 
	padding-top: 0
	}
#content li+p {
	margin: 0;
	padding: 0;
	}
#content u {
	text-decoration: none
	}
#content *:first-child+html p + ul, *:first-child+html p + ol {
	margin-top: -13px; 
	padding-top: 0
	}
#content form {
	padding: 0; margin: 0
	}
#content p.toplink  {
	font-size: 12px;
	}
#content p.toplink a, #content p.toplink a:visited {
	color: #666; text-decoration: none;
	}
#content p.toplink a:before {
	content: url('/brand/red/graphics/vee.png')
	}
#content a {
	border-bottom: 0; 
	text-decoration: underline
	}
#title div, #sitetitle div {
	float: right; 
	display: block; 
	width: 550px; 
	height: 110px;  
	position: absolute; 
	}
#top{
    right: 15%;
	}
		
#title h2, #sitetitle h2 {
	color: #fff; font-family: Georgia, "Times New Roman", Times, serif; 
	position: absolute; bottom: 0; right: 20px;
	font-weight: normal; 
	font-size: 32px;
	margin: 0 12px 12px 0;
	float: right;		
	}
#printlogo  {
	display: none;
	width: 0;
	height: 0;
	}	
/*Third column styles */

#thirdColumn { 
	float: right; 
	width: 260px; 
	max-width: 260px;
	clear: right;
	margin: 0 0 0 20px; 
	}
#related { 
	float: right; 
	width: 260px; 
	max-width: 260px; 
	font-size: 12px;
	}
#thirdColumn {
	font-size: 12px;
	}
#related, #thirdColumn {
	border-left: 20px solid white;
	}
#related {
	border-bottom: 25px solid white;
	}
#related {
	margin: 0 0 0 20px; 
	clear: right;
	padding-top: 10px;
	}
#related a, #related a:visited {
	color: #044C99;
	}
#related ul {
    margin: 6px 15px 15px;
	padding: 0;
	display:block;
	list-style: none;
	}
#related ol {
    margin: 6px 15px 15px;
	padding: 0 0 0 20px;
	display:block;
	}
#related ul li, #related ol li {
	padding: 9px 0 5px 0; 
	background-repeat: no-repeat;
	display: list-item;
	border-top: 1px solid #444;
	}
#related ol li:first-child, #related ol li:first-child {
	border: 0
	}
#related li img { 
	margin-left: -10px;
	}
#related h4, #related h3, #pageProfile h3, #pageProfile h4 {
	font-size: 16px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	}
#related h4, #related h3  {
	color: #c01;
	margin: 6px 15px 0;	
	}	
#related p {
	margin: 6px 15px 18px;
	padding: 6px 0 8px; 
	border-bottom: 1px solid #444;
	}
#related h3+p, #related h4+p, #related h4+ul, #related h3+ul {
	margin-top: 0;
	}

#allfooter {
	clear: both;
	}
#footer ul {
	margin: 0; 
	padding: 10px 0 10px; 
	float: right; 
	list-style:none;
	}	
#footer li { 
	display: inline; 
	border-left: 1px solid #fff; 
	padding: 0 10px 0;
	}
#footer li:first-child {
	border: 0;
	}
#footer a, #footer a:visited, #subfooter, #subfooter a, #subfooter a:visited  {
	color: #fff;
	}
#subfooter  a {
	text-decoration: underline; 
	}
#subfooter a:hover {
	color: #6cf;
}
#copyright {
	padding: 10px 0 0 5px; 
	float: left;
	}
#subfooter {
	clear: left; 
	min-height: 220px; 
	background-color: #666;
	}

#subfooter, #footer {
	font-size:14px; 
	margin-top:0;
	}	
#subfooter ul {
	padding: 0; 
	display: inline; 
	list-style:none
	}
#subfooter li {
	margin: 35px 0 35px 25px; 
	padding: 0; 
	min-width: 15%; 
	height: 100px; 
	vertical-align: top; 
	float: left; 
	line-height: 20px
	}
#subfooter image {
	border:0
	}
#leftcolumn a {
	text-decoration: none;
	}
#slider a {
    display:block;
	}
#slideshow {
	border: 1px solid #ccc; 
	padding: 10px 10px 0; 
	background-color: #fff
	}
	
/*left menu styles*/

#leftcolumn {
	width: 260px; /*Width of left column*/
	float: left;
	display: inline;
	font-size: 12px;
	margin: 0 35px 35px 35px; 
	
	}	
#leftcolumn h3, #leftcolumn h4 {
	/*background: #ddd;*/
	margin: 0;
	padding: 10px;
	/*border: 1px solid #fff;*/
	color: #c01; 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	}	
#leftcolumn ul {
	list-style: none; 
	padding: 0; 
	margin: 0;
	}
#leftcolumn ul ul {
	display: none;	
	padding: 0;
	margin: 0;
	}	
#leftcolumn li {
	margin: 0; 
	padding: 0;	
	}
#leftcolumn ul li {
    clear: both;
	}
#leftcolumn li a {
	padding: 10px 35px 10px 15px; 
	border-bottom: 1px solid #ccc;
	margin: 0 1px 0; 
	display: block;
	color: #222;
	}
#leftcolumn li a:hover {
	color: #c01;
	}
#leftcolumn ul li ul li {
	/*background-color: #f0f0f0;*/
	margin: 0 1px 0;
	font-size: 13px;
	
	}
#leftcolumn ul li ul li a {
	color: #222;
	line-height: 22px;
	padding-left: 35px
	}
#leftcolumn ul li:first-child {
	border-top:0
	}
.arrowlistmenu {
	width: 260px;
	border: 1px solid #ccc;
	box-shadow: 0px 3px 3px #999;
	padding: 0;
	margin-bottom: 25px;
	}	

/* menu classes acc-active and acc-inactive are hidden */

#nav-one {   
	max-width: 1160px; 
	min-width: 800px; 
	margin: auto; 
	font-size: 12px;
	padding: 0px;
	display:block;
	height: 37px; 
	background-color: #000;	
	}
#nav-one li a, #nav-one li{
	float: left; 
	}
#nav-one li > ul, #nav-one li > div {
	z-index: 900;

	}
#nav-one li a:hover {
	color:#c01;
	}
#nav-one li.open > a{
	color: #e03; 
	}
#nav-one li {
	list-style: none;
	position: relative;	
	top: 0;
	}
#nav-one li span {
	display: block;
	height: 12px;
	width: 10px;
	position: absolute;
	top: 12px;
	right: 10px;
	background:url('/brand/red/graphics/nav-inner-bg.png')
	}
#nav-one li a, #nav-one li div {
	padding: 11px 26px 11px 15px;
	text-decoration: none;
	color: #fff;
	}
#nav-one a#homelink {
	margin: 8px 10px 0 15px; 
	width: 17px; 
	height: 17px; 
	padding: 0;
	background-image:url('/brand/red/graphics/home-icon.png')
	}
#nav-one a#homelink:hover {
	background-image:url('/brand/red/graphics/home-icon-red.png')
	}
#nav-one li > ul, #nav-one li > div {
	display: none; 
	position: absolute;
	left: 0; 
	top: 100%; 
	padding: 0px;
	margin: 0px;
	background: url('/brand/red/graphics/gradient.png') repeat-x scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #CCC;	
	}
#nav-one.css-only li:hover > ul, #nav-one.css-only li:hover > div{
	display: block;
	}

#nav-one li ul li, #nav-one li ul li a{
	float: none;	
	color: #0657AD;
	text-transform: none;
	text-decoration: none;
	}

#nav-one li ul li{
	_display: inline;	
	}

#nav-one li > div{
	width: 200px;
	}
#nav-one li ul li a{
	width: 150px;
	display: block;	
	border:1px solid #CCCCCC;
	border-top: none;
	}
#nav-one li ul li a:hover{
	color: #C03;
	background: #F0F0F0;
	}
#nav-one li ul li ul, #nav-one li ul li > div{
	top: 0px;
	left: 101%;
	}

.dropmenu li > ul, .dropmenu li > div {z-index: 900; }

